Bug 467434 - Dead buttons in switch user password prompt
Dead buttons in switch user password prompt
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
: 473913 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 09:31 EDT by Mads Kiilerich
Modified: 2015-01-14 18:21 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-02 18:39:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2008-10-17 09:31:37 EDT
Description of problem:

After having switched user and thus having two running users, when I use the applet to switch directly to another user, then I get a dialog with password field and 4 buttons LeaveMessage/SwitchUser/Cancel/Switch BUT sometimes these buttons are dead; no effect on hoovering or clicking. Sometimes they do however work. Keyboard esc and enter also works as expected.

Further, I would expect "cancel" to bring me back to the first user - or at least a password prompt for it. Instead cancel has no effect - after some seconds I get the same dialog again. But that is perhaps just how it is ...

Even further, Switching often takes more than 10 seconds. Some kind of warning or progress would be nice. (Or even better: that it didn't take that much time.)


Version-Release number of selected component (if applicable):

gdm-user-switch-applet-2.24.0-10.fc10.i386
gdm-2.24.0-10.fc10.i386


How reproducible:

Not every time, but so often that I thought it was every time ...
Comment 1 Bug Zapper 2008-11-25 22:57:23 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Ramsey Haddad 2008-12-02 10:11:47 EST
*** Bug 473913 has been marked as a duplicate of this bug. ***
Comment 3 Tim Li 2009-08-04 23:23:04 EDT
    Thank you for taking the time to report this bug. In order to provide suitable tracking of bugs, the bug writing guidelines (https://bugzilla.redhat.com/page.cgi?id=bug-writing.html) ask that reporters file one bug per issue. It appears that this bug contains multiple issues. If you have time and can still reproduce the bug (or bugs), please submit them as separate bugs for each of your separate issues. One bug can remain in this report; simply edit the summary to reflect this. You can note the new bug numbers in a comment for this bug. 

    Thank you. 



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Bug Zapper 2009-11-18 03:35:27 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Mads Kiilerich 2009-12-02 18:39:27 EST
Long time no see don't care

Note You need to log in before you can comment on or make changes to this bug.